Bug 1018737 - Add version to cim-server virtual provides
Add version to cim-server virtual provides
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tog-pegasus (Show other bugs)
7.0
All All
unspecified Severity medium
: rc
: ---
Assigned To: Vitezslav Crhonek
Robin Hack
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 06:39 EDT by Tomas Smetana
Modified: 2014-06-18 00:57 EDT (History)
0 users

See Also:
Fixed In Version: tog-pegasus-2.12.1-8.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:05:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Smetana 2013-10-14 06:39:17 EDT
Please add version to the cim-server provides in the spec file:

Provides: cim-server = 1

This will make Pegasus the preferred CIMOM in the system.
Comment 3 Ludek Smid 2014-06-13 07:05:07 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.